version=4

https://metacpan.org/release/CGI-Application-Plugin-TT   .*/CGI-Application-Plugin-TT-v?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts="pgpmode=none,component=lastmodified" \
https://metacpan.org/release/CGI-Application-Plugin-TT-LastModified   .*/CGI-Application-Plugin-TT-LastModified-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
